/*
Theme Name: BICTweb.vn
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700');
body,h1,h2,h3,h4,h5 {
  font-family: 'Roboto Condensed', sans-serif !important;
}
#main{
  background: #f8f8f8;
}
div#top-bar{
	background: #fff;
  color: #333;
  font-weight: 300;
  font-size: 14px;
  border-bottom: 1px solid #eee;
}
p.hotline-info.pull-left{
	line-height: 40px;
  margin: 0;
  color: #db0707;
  font-weight: bold;
  font-size: 14px;
}
#top-bar ul li a{
	color: #333;
	font-size: 14px;
}
.header-search-form-wrapper input[type='search']{
	height: 44px;
  padding: 0 20px;
  width: 500px;
  color: #717172;
  font-size: 1em;
  font-style: italic;
  border-right: 0;
  float: left;
  box-shadow:none;
}
.header-search-form-wrapper button[type=submit]{
	color: #ffffff;
  height: 44px;
  line-height: 44px;
  width: 48px;
  text-align: center;
  background: #8f5444;
  border-radius: 0 2px 2px 0;
  border: none;
  float: left;
}
.section-title-normal{
  background: #FFF;
  border-bottom: 2px solid #8f5444;
  margin: 0;
  font-size: 1.14em;
  overflow: hidden;
  font-weight: 500;
  height: 40px;
}
span.section-title-main{
  background: #8f5444;
  padding: 0 16px 0 15px;
  margin-right: 25px;
  font-size: 15px;
  font-weight: 600;
  display: inline-block;
  height: 41px;
  color: #FFF;
  line-height: 40px;
  position: relative;
  text-transform: uppercase;
}
span.section-title-main:before{
  border-bottom: 42px solid #8f5444;
  border-right: 31px solid transparent;
  content: "";
  display: block;
  position: absolute;
  right: -30px;
  top: -1px;
  z-index: 1;
}
.section-title-container{
  padding: 0px 10px;
}
.col-inner{
  background: #fff;
}
.grid-tools{
  border-radius: 3px;
  cursor: pointer;
  display: block;
  height: 55px;
  line-height: 55px;
  position: absolute;
  top: 45%;
  transition: all .5s ease-in 0s;
  z-index: 1000;
  text-align: center;
}
a.quick-view.quick-view-added{
  background: #8f5444;
  border: 1px solid #8f5444;
  color: #ffffff;
  width: auto;
  font-size: 12px;
  font-weight: 400;
  padding: 0 15px 0 15px;
  line-height: 35px;
  letter-spacing: 0.5px;
  text-transform: inherit;
  display: inline-block;
  vertical-align: middle;
  position: relative;
  text-transform: uppercase;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -ms-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  border-radius: 50px;
}
.section-title a{
  margin-right: 10px;
}
.section-title i{
  opacity: 1;
}
.vc_widget_title {
  background: #FFF;
  border-bottom: 2px solid #8f5444;
  margin: 0;
  font-size: 13px;
  overflow: hidden;
  font-weight: 500;
  height: 40px;
}
.vc_widget_title span {
  padding: 0 16px 0 15px;
  margin-right: 25px;
  display: inline-block;
  height: 41px;
  color: #FFF;
  line-height: 40px;
  background: #8f5444;
  position: relative;
  text-transform: uppercase;
}
.vc_widget_title span:before {
  border-bottom: 42px solid #8f5444;
  border-right: 31px solid transparent;
  content: "";
  display: block;
  position: absolute;
  right: -30px;
  top: -1px;
  z-index: 1;
}
ul.product-categories li{
  padding: 5px 0px !important;
  border: none;
}
ul.menu>li+li, .widget>ul>li+li{
  border-top: none;
}
.box-text.box-text-products{
  text-align: center;
}
.box-text.box-text-products .price-wrapper{
  text-align: center;
  display: inline-block;
}
.badge.callout.badge-circle{
  margin-left: 0;
  display: none;
}
.page-title-inner{
  padding-top: 0;
}
.breadcrumbs{
  font-size: 15px;
}
.flex-col.medium-text-center{
  font-size: 14px;
}
/* ul.header-bottom-nav li{
  display: block;
  vertical-align: top;
  margin: 0px;
  padding: 0px;
  height: auto;
  overflow: visible;
  background-color: transparent;
  border: 0px none;
  border-left: 1px solid rgba(255,255,255,0.15);
}
ul.header-bottom-nav li a{
	background: transparent !important; 
  line-height: 50px;
  min-height: 50px;
  padding: 0 30px;
  font-family: inherit;
  font-size: 14px;
  font-weight: 400;
  height: 50px;
  text-shadow: none;
  text-transform: none;
  position: relative;
  display: block;
  margin: 0px;
  top: auto;
  bottom: auto;
  left: auto;
  right: auto;
} */
#wide-nav ul.nav-dropdown.nav-dropdown-default li a{
  line-height: 40px;
  height: 40px;
  min-height: 40px;
}
.nav-dropdown-default{
  padding:10px;
}
.nav-dropdown.nav-dropdown-default>li>a{
  border-bottom: none;
}
.nav-dropdown{
  border: none;
}
.has-dropdown .icon-angle-down{
  opacity: 1;
}
.variations .reset_variations{
  position: absolute;
  right: 112px;
  bottom: 0%;
  color: currentColor;
  opacity: 0.6;
  top: 100%;
  font-size: 11px;
  text-transform: uppercase;
}
.product-main{
  padding: 0;
}
.product-main .row.content-row.mb-0{
  background: #fff;
  box-shadow: 0 0.2rem 0.4rem 0 rgba(0,0,0,.24);
  margin-bottom: 1.2rem;
  padding: 20px 0;
}
nav.woocommerce-breadcrumb.breadcrumbs{
  display: block;
  list-style: none;
  margin: 0;
  padding: 0;
}
nav.woocommerce-breadcrumb.breadcrumbs a{
  display: inline-block;
  font-size: 12px;
  white-space: nowrap;
  font-family: inherit;
  text-transform: capitalize;
  color: #333;
}
.product-main h1.product-title.entry-title{
  border-bottom: 1px dotted #8f5444;
  padding-top: .8rem;
  font-size: 22px;
  min-height: 2.7rem;
}
.product-main .is-divider{
  display: none;
}
.product-sidebar-small{
  display: none;
}
.variations td{
  display: inline-block;
  min-width: 100px;
}
.variations td.label label{
  display: inline-block;
}
.product-main span.woocommerce-Price-amount.amount{
  font-size: 20px !important;
  color: #8f5444;
  margin-right: .6rem;
  font-family: Roboto,Helvetica Neue,Arial,sans-serif;
  font-weight: 600;
}
.product-summary .woocommerce-Price-currencySymbol{
  font-size: 20px;
  vertical-align: top;
  display: inline-block;
  margin-top: 3px;
  margin-left: 5px;
  font-weight: 600;
}
.single_add_to_cart_button{
  opacity: 1 !important;
  font-size: 15px !important;
  background-color: #8f5444 !important;
  border-radius: 3px;
  font-family: Roboto,Helvetica Neue,Arial,sans-serif;
  font-weight: 500;
}
.quantity input[type="number"]{
  box-shadow: none;
}
.product-short-description p{
  font-size: 13px;
  color: #333;
}
.social-icons a{
  height: 40px;
  width: 40px;
  margin-right: 5px;
}
.social-icons a.facebook{
  background: #3a589d;
  border: none;
}
.social-icons a i{
  top: 5px;
  color: #fff;
}
.social-icons a.twitter{
  background: #047ad7;
  border: none;
}
.social-icons a.email{
  background: #ff9900;
  border: none;
}
.button.email:hover{
  background: #ff9900 !important;
}
.social-icons a.pinterest{
  background: #CB2027;
  border: none;
}
.social-icons a.google-plus{
  background: #DB4936;
  border: none;
}
.social-icons a.linkedin{
  background: #007ab9;
  border: none;
}
.social-icons a.instagram{
  background: #007ab9;
  border: none;
}
.product-footer{
  padding-top: 20px;
  padding-bottom: 20px;
}
.product-footer > .container{
  padding: 0px;
}
.product-footer .woocommerce-tabs{
  border: none;
  background: #fff;
  box-shadow: 0 0.2rem 0.4rem 0 rgba(0,0,0,.24);
}
.product-footer .woocommerce-tabs ul.product-tabs{
  height: 40px;
  display: flex;
  align-items: center;
  font-size: 15px;
  padding-left: 1.2rem;
  padding-right: 1.2rem;
  border-bottom: 1px solid #c7c7cd;
  background-color: white;
}
.product-footer .woocommerce-tabs .tab-panels{
  padding: 20px;
}
.product-footer .woocommerce-tabs ul.product-tabs li{
  margin-right: 1rem;
  margin-bottom: 0;
  cursor: pointer;
}
.product-footer .woocommerce-tabs ul.product-tabs li.active a{
  color: #8f5444d!important;
  border-color: transparent;
  background-color: transparent;
  border-bottom: 2px solid #8f5444d;
  font-size: 15px;
  text-transform: uppercase;
  font-family: 'Roboto Condensed', sans-serif;
  padding: 7px 0;
}
.product-footer .woocommerce-tabs ul.product-tabs li a{
  font-size: 15px;
  text-transform: uppercase;
  font-family: 'Roboto Condensed', sans-serif;
  padding: 7px 0;
  opacity: 1;
  color: #8f5444;
}
.product-footer .woocommerce-tabs ul.product-tabs li a:before{
  background: none !important;
}
.related.related-products-wrapper.product-section{
  margin-top: 20px;
  background: #fff;
  box-shadow: 0 0.2rem 0.4rem 0 rgba(0,0,0,.24);
  padding: 20px;
}
.price-wrapper{
  margin-top: 15px;
}
.price-wrapper span.woocommerce-Price-amount.amount{
  font-size: 15px;
  margin-top: 10px;
  color: #8f5444;
}
p.name.product-title{
  font-size: 15px;
}
p.category.uppercase.is-smaller.no-text-overflow.product-cat.op-7{
  display: none;
}
.slider-wrapper.relative .banner-grid{
  margin-top: 20px;
}
.copyright-footer{
  margin-top: 15px;
}
.breadcrumbs {
  font-size: 11px;
}
span.header-cart-title{
  font-size: 15px;
  color: #333;
  font-family: 'Roboto Condensed', sans-serif;
}
li.woocommerce-mini-cart-item.mini_cart_item a{
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 15px;
}
li.woocommerce-mini-cart-item.mini_cart_item dl.variation{
  font-family: 'Roboto Condensed', sans-serif;
  color: #333;
  opacity: 1;
  font-size: 13px;
  line-height: 1.5;
}
li.woocommerce-mini-cart-item.mini_cart_item span.quantity{
  display: block;
  margin-top: 10px;
  font-size: 13px;
  opacity: 1;
}
p.woocommerce-mini-cart__total.total{
  font-size: 15px;
  font-family: 'Roboto Condensed', sans-serif;
}
p.woocommerce-mini-cart__total.total span.woocommerce-Price-amount.amount{
  font-size: 15px;
  font-family: 'Roboto Condensed', sans-serif;
  color: #8f5444;
}
p.woocommerce-mini-cart__buttons.buttons{
  font-size: 15px;
  font-family: 'Roboto Condensed', sans-serif;
}
.related.related-products-wrapper.product-section h3.product-section-title-related{
  font-size: 15px;
  font-family: 'Roboto Condensed', sans-serif !important;
  padding: 0;
  margin-bottom: 20px;
  border-bottom: 1px solid #c7c7cd;
}
.page-wrapper.page-checkout{
  background: #fff;
}
.page-wrapper.page-checkout .woocommerce.row.row-large.row-divided{
  margin: 0;
  max-width: 1170px;
}
th.product-name, th.product-price, th.product-quantity, th.product-subtotal{
  padding: 5px 0;
  font-size: 15px;
  font-family: 'Roboto Condensed', sans-serif !important;
}
a.button-continue-shopping.button.primary.is-outline, button.button.primary.mt-0.pull-left.small{
  font-size: 15px;
  font-family: 'Roboto Condensed', sans-serif !important;
}
nav.breadcrumbs.heading-font.checkout-breadcrumbs.text-center.h2.strong{
  font-size: 14px;
  font-family: 'Roboto Condensed', sans-serif !important;
}
#footer .is-divider.small{
  display: none;
}
.menu-secondary-container{
  margin-top: 15px;
}
.absolute-footer.dark{
  color: rgb(255, 255, 255);
}
.footer-widgets.footer.footer-2.dark .textwidget.custom-html-widget{
  margin-top: 23px;
}
.footer-widgets.footer.footer-2.dark .textwidget.custom-html-widget ul li{
  font-size: 15px;
  text-align: justify;
}
div#shop-sidebar{
  background: #f8f8f8;
}
#shop-sidebar aside{
  background: #fff;
}
.price_slider_wrapper{
  margin-top: 30px;
  padding: 10px;
}
aside.widget_recently_viewed_products .product_list_widget{
  padding: 10px;
}
span.woocommerce-Price-amount.amount{
  color: #8f5444;
}
#shop-sidebar aside ul{
  padding: 10px;
}
.support.bg-fram .text-center {
  text-align: left;
  padding: 10px;
  font-weight: 600;
  color: #005ba8;
}
.support.bg-fram .text-center p{
  margin: 0 0 10px 0;
}
.support.bg-fram .text-center p.hotline{
  color: #e5101d;
}
#shop-sidebar #text-14 > div.textwidget{
  padding: 10px;
  min-height: 300px;
}
#shop-sidebar aside div.textwidget iframe{
  min-height: 300px;
}
.img-inner.dark img{
	height: auto !important;
}
.back-to-top{
  bottom: 50px;
}
#text-15 .textwidget{
  margin-top: 20px;
}
#text-15 .textwidget iframe{
  min-height: 250px;
}
#content .woocommerce{
  padding: 10px;
}
#billing_address_1_field{
  width: 100%;
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
  .back-to-top{
    display: inline-block !important;
  }
  .header-search-form-wrapper input[type='search']{
    width: 100% !important;
  }
  .product-main ul.next-prev-thumbs.is-small.show-for-medium{
    display: none;
  }
}

.chatbuttons {
    width: 100%;
    padding: 0px;
    margin: 0px;
}

.chatbuttons a {
    width: 49%;
    padding: 0px;
    margin: 0%;
    display: inline-block;
}